.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-413b04d4-2658-fa16-9e84-cbb06a0ca578 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-413b04d4-2658-fa16-9e84-cbb06a0ca578) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1db2ffe-130c-50ed-e483-cd4cfa0c79ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1db2ffe-130c-50ed-e483-cd4cfa0c79ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-98127208-78ed-c6cc-f9ea-e2e85ecf9dec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98127208-78ed-c6cc-f9ea-e2e85ecf9dec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
